<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="navbar">
<img src="1ping.png">
<img src="2putty.png">
<img src="3whois.png">     
<img src="4ftp.png">
    </div>

  </body>
</html>

